From cbad4f37fe92c2762a7fc75da6cc202e97b14a1a Mon Sep 17 00:00:00 2001
From: Vitaly Shukela <vi0oss@gmail.com>
Date: Jan 15 2021 06:25:41 +0000
Subject: [PATCH 2055/2232] Fix minor typo


---

diff --git a/src/shared_ptr.rs b/src/shared_ptr.rs
index 18f600f..b3a1b1c 100644
--- a/src/shared_ptr.rs
+++ b/src/shared_ptr.rs
@@ -47,7 +47,7 @@ where
         }
     }
 
-    /// Chacks whether the SharedPtr does not own an object.
+    /// Checks whether the SharedPtr does not own an object.
     ///
     /// This is the opposite of [std::shared_ptr\<T\>::operator bool](https://en.cppreference.com/w/cpp/memory/shared_ptr/operator_bool).
     pub fn is_null(&self) -> bool {

